National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:ibm:aix_enetwork_firewall:3.3
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-1999-0803

The fwluser script in AIX eNetwork Firewall allows local users to write to arbitrary files via a symlink attack.

Published: May 25, 1999; 12:00:00 AM -04:00
    V2: 2.1 LOW